<!DOCTYPE html>
<html lang="en" data-bs-theme="dark">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Nanoweb App</title>
</head>

<body>
	<div id="loading-app"></div>
	<script src="main.js"></script>
</body>

</html>